Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Graphics-ColorNames-WWW
Upstream-Contact: Claus Färber <CFAERBER@cpan.org>
Source: https://metacpan.org/release/Graphics-ColorNames-WWW

Files: *
Copyright: 2005-2019, Claus Färber <CFAERBER@cpan.org>
 2001-2004, Robert Rothenberg <rrwo@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2009, Jonathan Yu <jawnsy@cpan.org>
 2008, Gunnar Wolf <gwolf@debian.org>
 2008-2015, gregor herrmann <gregoa@debian.org>
 2007, Damyan Ivanov <dmn@debian.org>
 2006-2007, Ernesto Hernández-Novich <emhn@telcel.net.ve>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian GNU/Linux systems, the complete text of the Artistic License
 can be found in `/usr/share/common-licenses/Artistic'

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License version 1 can be found in `/usr/share/common-licenses/GPL-1'
